WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Authorize.net AIM Payment Gateway For WooCommerce

Plugin extends the functionality of WooCommerce to accept payments from credit/debit cards on your checkout page using Authorize.net AIM Integration.

Is SSL Required to use this plugin?

SSL is recommended.

Requires: 3.0.1 or higher
Compatible up to: 3.9.2
Last Updated: 2014-8-13
Downloads: 3,041

Ratings

3 stars
3.7 out of 5 stars

Support

1 of 4 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1